@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
.index03{background:url(index_03.jpg) no-repeat;height:120px; position:relative;}
.index03 div.flash{
	position:absolute;
	left: 116px;
	top: 138px;
	width: 715px;
	height: 531px;
}
.index11{background:url(index_11.jpg) no-repeat;height:120px; position:relative;}
.index11 div{
	font:14px/24px 微软雅黑;
	color:#FFF;
	position:absolute;
	text-indent:2em;
	left: 70px;
	width: 821px;
	top: 60px;
}
.index21{background:url(index_21.jpg) no-repeat;height:120px;position:relative;}
.index21 iframe{
	position:absolute;
	left: 232px;
	top: 121px;
	width: 180px;
	height: 210px;
}
.index35{background:url(index_35.jpg) no-repeat;height:120px; position:relative;}
.index35 div{
	font:15px/26px 微软雅黑;
	color:#4f0600;
	position:absolute;
	text-indent:2em;
	left: 500px;
	width: 412px;
	top: 43px;
}
.index40{background:url(index_40.jpg) no-repeat;height:120px; position:relative;}
.index40 iframe{
	position:absolute;
	height:213px;
	left: 36px;
	top: 7px;
	width: 878px;
}
.index42{background:url(index_42.jpg) no-repeat;height:120px; position:relative;}
.index42 div{
	font:14px/24px 微软雅黑;
	color:#000;
	position:absolute;
	text-indent:2em;
	left: 105px;
	width: 737px;
	top: 77px;
}
.index46{background:url(index_46.jpg) no-repeat;height:120px; position:relative;}
.index46 div{
	font:12px/18px 宋体;
	color:#000;
	position:absolute;
}
.index46 div.t{
	font:14px/24px 微软雅黑;
	text-indent:2em;
	color:#FFF;
	left: 81px;
	width:790px;
	top: 81px;}
.index46 div.t1{
	left: 71px;
	width:227px;
	top: 210px;
}
.index46 div.t2{
	left: 355px;
	width:215px;
	top: 208px;
}
.index46 div.t3{
	left: 631px;
	width:227px;
	top: 210px;
}
.index46 div.t4{
	left: 71px;
	width:227px;
	top: 331px;
}
.index46 div.t5{
	left: 350px;
	width:227px;
	top: 323px;
}
.index46 div.t6{
	left: 631px;
	width:227px;
	top: 324px;
}
.index51{background:url(index_51.jpg) no-repeat;height:120px; position:relative;}
.index51 div{
	font:12px/18px 微软雅黑;
	color:#f1e6c8;
	position:absolute;
	text-indent:2em;
}
.index51 div.t1{
	left: 46px;
	width: 194px;
	top: 92px;
}
.index51 div.t2{
	left: 267px;
	width: 194px;
	top: 92px;
}
.index51 div.t3{
	left: 488px;
	width: 194px;
	top: 87px;
}
.index51 div.t4{
	left: 708px;
	width: 194px;
	top: 92px;
}
.index60{background:url(index_60.jpg) no-repeat;height:454px;}
.index61{background:url(index_61.jpg) no-repeat;height:103px; position:relative;}
.index61 div.t{
	font:16px/28px 微软雅黑;
	color:#FFF;
	position:absolute;
	left: 422px;
	width: 510px;
	top: 71px;
}
.index61 div.sp{
	position:absolute;
	left: 21px;
	top: 39px;
	width: 354px;
	height: 232px;
}
